

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 06:24:50 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0KMOl8s046605	for <[email-masked]>;
Mon, 21 Jan 2008 06:24:48 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so2113385pyb.16 for
<[email-masked]>; Sun, 20 Jan 2008 14:24:46 -0800 (PST)
Received: by 10.142.101.17 with SMTP id y17mr2933577wfb.20.1200867886463; Sun,
20 Jan 2008 14:24:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs211297wfi; Sun,
20 Jan 2008 14:24:46 -0800 (PST)
Received: by 10.65.239.14 with SMTP id q14mr7833338qbr.66.1200867885535; Sun,
20 Jan 2008 14:24:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si4826684qbq.34.2008.01.20.14.24.41; Sun,
20 Jan 2008 14:24:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYC8001033; Sun,
20 Jan 2008 16:24:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14473085 for [email-masked]; Sun,
20 Jan 2008 16:24:13 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KMOD7D027484 for
<[email-masked]>; Sun, 20 Jan 2008 16:24:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KMO6MG004202 for
<[email-masked]>; Sun, 20 Jan 2008 16:24:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0KMO693021466 for
<[email-masked]>; Sun, 20 Jan 2008 16:24:06 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0KMO6jR021465 for [email-masked]; Sun, 20 Jan 2008 16:24:06 -0600
Date: Sun, 20 Jan 2008 16:24:06 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=3
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200068
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

504
WWPS21 NFFN 202100
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 20/2223 UTC 2008 UTC.

TROPICAL DEPRESSION 11P [1000HPA] ANALYSED NEAR 16.0S 168.2W AT
202100UTC SLOW MOVING. POSITION POOR BASED ON MTSAT VIS/IR IMAGERY
WITH ANIMATION AND PERIPHERAL OBSERVATIONS. SST AROUND 29 DEGREE
CELCIUS.

THE LOW LEVEL CENTRE IS DIFFICULT TO LOCATE AND IS EMBEDDED IN A
SURFACE TO MID LEVEL TROUGH WITH AN ASSOCIATED MID LEVEL CIRCULATION
ALOFT. CONVECTION REMAINS DISORGANISED BUT ACTIVE IN THE EASTERN AND
SOUTHERN QUADRANTS. CIMMS INDICATES THE SYSTEM IS IN AN AREA OF LOW
ENVIRONMENTAL SHEAR AND LIES UNDER AN UPPER LEVEL DIFLUENT FLOW
[250HPA]. A VIGOROUS MONSOONAL FLOW SUPPORTS ITS NORTHERN FLANK WHILE
GOOD SOUTHEASTERLIES SUPPORT THE SOUTH. MOST GLOBAL MODELS
[GFS/EC/UK/GASP] DEEPEN 11F AND THEN MOVE IT SLOWLY SOUTHWARD.

POTENTIAL FOR THIS SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24-48 HOURS IS LOW TO MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.